.aboutus_bg {
  width: 100%;
  height: 100%;
  background: #f7f8fc;
  padding: 90px 0;
  margin: 0 auto
}

.aboutus {
  margin: 0 auto;
  padding-bottom: 80px;
  text-align: center;
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(6, 8, 27, .1);
  width: 870px;
  height: 579px
}

.aboutus .left {
  width: 355px;
  height: 579px;
  background: url(/img/aboutus_bg.d6af595.jpg) no-repeat;
  background-size: contain;
  float: left
}

.aboutus .left h2 {
  font-size: 30px;
  color: #fff;
  margin: 69px 0 367px 50px;
  text-align: left;
  position: relative;
  line-height: 1
}

.aboutus .left h2:after {
  display: block;
  width: 165px;
  height: 1px;
  top: 48px;
  left: 0;
  background: #fff;
  position: absolute;
  content: ""
}

.aboutus .left .email,
.aboutus .left .phone {
  text-align: left;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  margin-left: 99px;
  position: relative;
  line-height: 1
}

.aboutus .left .email p:first-child,
.aboutus .left .phone p:first-child {
  padding-bottom: 7px
}

.aboutus .left .phone {
  margin-bottom: 39px
}

.aboutus .left .phone:before {
  display: block;
  width: 34px;
  height: 34px;
  top: 0;
  left: -49px;
  position: absolute;
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEQAAABEBAMAAADKPY6BAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAeUExURUdwTP////////////////////////////j5/f////FNPTIAAAAIdFJOUwDgG7t4NleXr73jzgAAAShJREFUSMft1j0TwUAQBuATQWt06TKjQGd0OmXSRUfHqHTo0jLjoyQJuX8ruT0T4e49M5S2fia797F7YUdjsE8IM8Sf/IZY63RgIB7naQDJmGexRaR+ykmESJeLmAHiE+kDMiSSAOIQiQEh8V7vOzl/Rz6oRa6oBUhIeVxAloJs0AH0lJWUSMVMGuqDfiY1UYsLr5TYmBUk4jZcIOkZbx3VC2+drLcJm2RoOkbGpuIzASINZaZyw4pOusG291VrKpOqqk3KhJadtX7HObia+UKZ9nZW1F5DKBMXZY/UxJJtkMdVM8gmBXns4SupP5GmZhz6BYk1xC5IpBuqYWF0xDYT2ZUoEas99ibRD/i2JCPwBszppNAzYXl5JS5+SRbObvZ/Po3kF39Bd51wTeAXg/XyAAAAAElFTkSuQmCC) no-repeat;
  background-size: contain
}

.aboutus .left .email {
  margin-bottom: 39px
}

.aboutus .left .email:before {
  display: block;
  width: 34px;
  height: 34px;
  top: 0;
  left: -49px;
  position: absolute;
  content: "";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEQAAABEBAMAAADKPY6BAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAeUExURUdwTP////////////////////////////j5/f////FNPTIAAAAIdFJOUwDXKXW8EkyazAKoRAAAANVJREFUSMft1qEOwjAQBuALZMPjcBD2AAQFdgkCN8EDTCKxaBJC5QLJ2rel7Uopd0daMdlfLl/W613XDB7RQAqBSDLJhJKVIpkjsqCkQ0RQIhGpKKlxuXssnmRHJaqmazFp4fRLDlAi0jewC8UNiisiuguTYKluqTuFidrA7EsuMFWUvBo4f8QdiiND3HMTpykZ3m7i1mSIrdHOb6icIXanSvn9c8T0S0jfRZborle1nwVLVB9OlCfmBPhz8YfI7VpESJhMxiIJn33C5ZHv3UzSyBh/QW9q3Nx688PBYwAAAABJRU5ErkJggg==) no-repeat;
  background-size: contain
}

.aboutus .aboutus_right {
  padding: 70px 61px 0 415px
}

.aboutus .aboutus_right h2 {
  text-align: left;
  font-size: 32px;
  color: #333;
  padding-bottom: 58px;
  position: relative;
  line-height: 1
}

.aboutus .aboutus_right h2:after {
  display: block;
  width: 165px;
  height: 1px;
  top: 47px;
  left: 0;
  background: #2467f1;
  position: absolute;
  content: ""
}

.aboutus .aboutus_right>div {
  font-size: 16px;
  color: #666;
  line-height: 1.5;
  text-align: justify;
  padding-bottom: 59px
}

.aboutus .aboutus_right p {
  text-align: left;
  padding-bottom: 30px
}

.aboutus .aboutus_right p label {
  font-size: 16px;
  color: #333;
  font-weight: 500
}

.aboutus .aboutus_right p span {
  font-size: 16px;
  color: #666
}

@media (max-width:1000px) {
  .aboutus {
    width: 100%;
    position: relative;
    height: auto;
    margin: 0 auto;
    padding-bottom: 0;
    background: #fff;
    box-shadow: none
  }

  .aboutus .banner {
    position: relative;
    height: 20rem;
    background-image: url(/img/banner.72a32f1.jpg);
    background-size: contain
  }

  .aboutus .banner .txt {
    width: 100%
  }

  .aboutus .banner .txt h1 {
    font-size: 2.5rem;
    text-align: center;
    line-height: 20.05rem;
    color: #fff
  }

  .aboutus .illustrate {
    width: 100%;
    margin: 0 auto;
    background: #f6f7f9;
    padding: 0 1.5rem 3.5rem
  }

  .aboutus .illustrate .mod-tit {
    padding: 5rem 0 3.5rem
  }

  .aboutus .illustrate p {
    font-size: 1.4rem;
    line-height: 2.2rem;
    text-align: justify
  }

  .aboutus .objective {
    background: #f6f7f9;
    padding-bottom: 3.5rem
  }

  .aboutus .objective dt {
    width: 34.5rem;
    height: 8rem;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(6, 8, 27, .1);
    text-align: left;
    padding: 2.15rem 2.5rem;
    margin: 0 auto 1.5rem
  }

  .aboutus .objective dt h2 {
    font-size: 1.6rem;
    color: #2467f1;
    line-height: 1;
    padding-bottom: 1rem
  }

  .aboutus .objective dt p {
    font-size: 1.4rem;
    color: #333
  }

  .aboutus .contact_us {
    background: #fff
  }

  .aboutus .contact_us h2 {
    font-size: 2.2rem;
    color: #333;
    padding: 5rem 0 3.5rem
  }

  .aboutus .contact_us ul li {
    width: 31.5rem;
    margin: 0 auto;
    height: 5rem;
    line-height: 5rem;
    border: 1px solid #333;
    position: relative
  }

  .aboutus .contact_us ul li:first-child {
    margin-bottom: 1.5rem
  }

  .aboutus .contact_us ul li:first-child label {
    display: inline-block;
    width: 5rem;
    height: 5rem;
    border-right: 1px solid #333;
    float: left
  }

  .aboutus .contact_us ul li:first-child label:before {
    position: absolute;
    display: block;
    width: 1.55rem;
    height: 1.95rem;
    content: "";
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAcBAMAAAAdLssvAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAhUExURWZmZkdwTGZmZmZmZmZmZmVlZWZmZmZmZmVlZWhoaGZmZooP1lcAAAALdFJOU/8AwuxSdRCYOybfw1BSgAAAAJFJREFUGNNjcGZAAcwODAtQRYB8BTQRBQZRVAFWAQZBFIOYHQUYJkoi69MUnMBgIiiOEGAXFDFgYChD0ucoVgAkmSZKwlywUnASmDYRTIfqSQTpAYFCwQAwHShYAFXMlCgB0rdCMAluoAWIDRQ3QNgaCNQXCNUL16eBpIcBbIagBFoooOoB6ytiGKwAMwYxYhkALZYWvmLd2BUAAAAASUVORK5CYII=) no-repeat;
    background-size: contain;
    left: 1.75rem;
    top: 1.55rem
  }

  .aboutus .contact_us ul li:first-child span {
    font-size: 1.7rem;
    color: #333;
    float: left;
    padding-left: 2.4rem
  }

  .aboutus .contact_us ul li:nth-child(2) {
    margin-bottom: 5rem
  }

  .aboutus .contact_us ul li:nth-child(2) label {
    display: inline-block;
    width: 5rem;
    height: 5rem;
    border-right: 1px solid #333;
    float: left
  }

  .aboutus .contact_us ul li:nth-child(2) label:before {
    position: absolute;
    display: block;
    width: 1.5rem;
    height: 1.95rem;
    content: "";
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAcBAMAAAAdLssvAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAhUExURWZmZkdwTGZmZmZmZmZmZmVlZWZmZmZmZmVlZWhoaGZmZooP1lcAAAALdFJOU/8AwuxSdRCYOybfw1BSgAAAAJFJREFUGNNjcGZAAcwODAtQRYB8BTQRBQZRVAFWAQZBFIOYHQUYJkoi69MUnMBgIiiOEGAXFDFgYChD0ucoVgAkmSZKwlywUnASmDYRTIfqSQTpAYFCwQAwHShYAFXMlCgB0rdCMAluoAWIDRQ3QNgaCNQXCNUL16eBpIcBbIagBFoooOoB6ytiGKwAMwYxYhkALZYWvmLd2BUAAAAASUVORK5CYII=) no-repeat;
    background-size: contain;
    left: 1.75rem;
    top: 1.55rem
  }

  .aboutus .contact_us ul li:nth-child(2) span {
    font-size: 1.7rem;
    color: #333;
    float: left;
    padding-left: 2.4rem
  }
}
